html {overflow-y:scroll}
body {font-size:0.85em;font-family:DotumChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:GulimChe;font-size:0.99em}
button {cursor:pointer}
textarea, select {font-family:malgun gothic;font-size:1.09em}
hr {display:none}

.rymb {width:373px;text-align:center;margin:0 1px}
.ryxr {text-align:center;padding:0 0 9px;margin:8px}
.zivxgp {width:409px;font-size:1.03em;padding:0 0 0px}

.gww {padding:0 4px;margin:1px;border:1px solid #5fc0bd}
.bgboiv {display:inline;text-align:center;margin:0 2px}
.spe {display:inline-block;position:relative;height:295px;text-align:center;font-size:0.8em;padding:0 8px}

.bakbjq {position:relative;margin:6px}

.grqhd {text-align:center;padding:0 9px;margin:0 0 3px}
.ugc {position:relative;width:458px;height:221px;text-align:center;padding:0 0 5px}

.nsohmw {width:433px;margin:0 5px}
.dzyzn {height:236px;text-align:left;padding:0 8px;margin:3px}

.xlld {text-align:center;margin:1px}

.fsait {display:inline;position:relative;width:762px;text-align:center;padding:0 0 1px;margin:0 0 2px}
.txf {display:block}

.myaef {position:relative;width:316px;padding:0 7px}
.uvme {position:relative}

.ugr {text-align:center;font-size:1.22em;padding:0 0 2px}
#wzxf {margin:0 0 9px}
#lfj {}
.ywlh {text-align:center}
.uutwp {height:174px;text-align:center;font-size:0.81em;padding:0 9px;margin:0 6px;border:1px solid #b0a87b}
.jse {text-align:center;font-size:1.25em;padding:0px;margin:0 0 8px}
.vvs {display:inline;text-align:left}
#fksvp {padding:0 1px;margin:0 0 2px}

.erfofv {position:relative;text-align:left}

#zpbrqd {position:relative;text-align:left;padding:4px;margin:0 9px;border:1px solid #bc824c}
.fnrxo {position:relative;text-align:left;font-size:0.82em;padding:0 4px}
#hbsgvd {position:relative;padding:0 0 10px;margin:0 2px}
#xfbqu {display:block;position:relative;text-align:center;font-size:0.94em;border:1px solid #52fcb2}
.kog {font-size:1.25em}
#oegxhf {padding:0 0px}
#fsdxo {display:inline-block;width:341px;text-align:left;padding:0 0 8px;margin:8px;border:1px solid #f94ec8}
.pedu {text-align:center;margin:0 0 5px}
#kgpr {text-align:center;padding:10px;margin:1px}
.lvd {position:relative;width:551px}
#bzin {height:228px;text-align:left;padding:0 7px}
.kjioku {font-size:1.03em}

#nqkm {display:block;text-align:center}
#nroasr {position:relative;margin:8px}
.lbt {display:block;text-align:center;font-size:0.88em;margin:5px}
#kxj {text-align:center;padding:0 0 10px}
.pqiks {display:inline-block;height:228px;text-align:center;padding:3px;margin:9px}
#fxgbf {width:414px;height:209px;border:1px solid #672ff6}

.wefdp {height:286px;text-align:center;padding:10px;margin:0 4px}
.dbx {padding:0 0 9px;margin:8px}
#vpi {text-align:center;padding:4px}

.hutftm {position:relative;height:240px;text-align:center;font-size:1.23em;padding:10px;margin:2px}
#alfsk {display:inline-block;position:relative;text-align:center;font-size:1.05em;padding:0 0 6px}
#hzhkl {height:238px;text-align:center}
.out {width:591px;font-size:1.05em;margin:0 0 0px}

.itwsi {height:192px;border:1px solid #75af38}
.eioksd {position:relative;padding:0 0 0px}
.feuypn {display:block;padding:0 0 10px;margin:0 10px}

.fmwstd {position:relative;padding:0 3px;border:1px solid #40633a}
.tsnzo {display:block;width:454px;text-align:left;margin:0 0 1px}
